Installation¶

Prerequisite:

At the command line:

$ easy_install easygui_qt

Or, if you have virtualenvwrapper installed:

$ mkvirtualenv easygui_qt
$ pip install easygui_qt